package contract_request

import (
	"git.sxidc.com/student-physical-examination/contract_lock_sdk/http"
)

type ContractSyncDuplicateRequest struct {
}

func (obj ContractSyncDuplicateRequest) GetUrl() string {
	return "/contract/sync/duplicate"
}

func (obj ContractSyncDuplicateRequest) GetHttpParameter() *http.HttpParameter {
	parameter := http.NewGetHttpParameter()
	return parameter
}
